Show / Hide Table of Contents

# Enum ColorStyle

###### Namespace: imnodesNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ColorStyle

### Fields

Name | Description
--- | ---
BoxSelector |
BoxSelectorOutline |
Count |
GridBackground |
GridLine |
Link |
LinkHovered |
LinkSelected |
NodeBackground |
NodeBackgroundHovered |
NodeBackgroundSelected |
NodeOutline |
Pin |
PinHovered |
TitleBar |
TitleBarHovered |
TitleBarSelected |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()